/* @font-face {
    font-family: 'rgserif';
    src: url('Halant-Light.woff') format('woff'), url('Halant-Light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}*/

body {
    background-color: #eba5db;
    background-image: url('background.jpg');
    background-size: 100% auto;
    background-repeat: no-repeat;
    padding: 0px;
    margin: 0px;
}

div.title {
    padding-top: 90px;
    color: #FFF;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 100px;
    font-weight: bold;
    text-align: center;
    padding-bottom: 20px;

    text-shadow:
    -1px -1px 0 #000,  
    1px -1px 0 #000,
    -1px 1px 0 #000,
    1px 1px 0 #000;
}

div.credits {
    background-color: #865a79;
    color: #FFF;
    line-height: 250%;
    font-family: Garamond, Palatino, Times New Roman, serif;
    font-size: 15px;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 20px;
    font-weight: 100;
}

a {
  color: #FFF ! important;
}

div.phone {
    background-image: url('iphone6.png');
    background-size: 100% 100%;
    width: 720px;
    height: 356px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 40px;
    text-align: center;
    padding-top: 24px;
    -webkit-filter: drop-shadow(0px 8px 7px rgba(0,0,0,0.3));
    filter: drop-shadow(0px 8px 7px rgba(0,0,0,0.3));
}

img.screenshot {
    width: 220px;
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 30px;
    border-radius: 3px;
    -webkit-filter: drop-shadow(0px 8px 5px rgba(0,0,0,0.2));
    filter: drop-shadow(0px 8px 5px rgba(0,0,0,0.2));
}

.glowbutton {
     -webkit-filter: drop-shadow(0px 0px 6px rgba(255,200,200,1));
    filter: drop-shadow(0px 0px 6px rgba(255,200,200,1));
}

.glowbutton:hover {
     -webkit-filter: drop-shadow(0px 0px 18px rgba(255,255,255,1));
    filter: drop-shadow(0px 0px 18px rgba(255,255,255,1));
}
